* {
    box-sizing: border-box;
}

.body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.w-100  {
    width: 100%;
}

.bg-img {
    background-image: url(../assets/images/tidal-header.png);
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
}

.text-center {
    text-align: center;
}
.my-30 {
    margin: 30px 0;
}
.w-1140 {
    width: 1140px;
}
.m-auto {
    margin: auto;
}
.w-40 {
    width: 40%;
}
.w-60 {
    width: 60%;
}
.my-25 {
    margin: 25px 0;
}
.d-flex {
    display: flex;
}
.bg-white {
    background-color: white;
}
.bg-gray {
    background-color: rgb(221, 221, 221);
}
.m-0 {
    margin: 0;
}
.p-20 {
    padding: 20px;
}
.select-date a {
    text-decoration: none;
    color: #3b82f6;
}
.position-relative {
    position:relative;
}
.w-30 {
    width: 30%;
}
.w-70 {
    width: 70%;
}
.py-30 {
    padding: 30px 0;
}
.button {
    background-color: #3b82f6;
    padding: 10px 20px;
    border: 0;
    border-radius: 5px;
    color: white;
}
.buynow-button {
    position: absolute;
    bottom: 0;
}
.w-50 {
    width: 50%;
}
.w-20 {
    width: 20%;
}
.buynow-img {
    background-image: url(../assets/images/amusement-park-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}